/*   
Theme Name: Energy child theme
Theme URI: http://themeforest.net/user/ArtstudioWorks/portfolio
Description: Energy is unique and highly interactive WordPress theme.
Author: ArtstudioWorks
Author URI: http://themeforest.net/user/ArtstudioWorks
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Template: energy
Version: 1.0
Tags: white, black, green, flexible-width, fixed-width, custom-colors, custom-background, theme-options, translation-ready
Designed by ArtstudioWorks: http://themeforest.net/user/ArtstudioWorks
*/
@import url("../energy/style.css");

body .gform_wrapper li.gform_validation_container {
    display: none;
}

/*HEADER*/
.header4 .logo p {
	margin: 0px 0px 20px;
    color: #a1ca4d;
    font-size: 12px;
}
.header4 .twelve {
	padding-top: 46px;
}

.header4 .twelve h3 {
	margin: 0px;
	font-weight: 700;
}

.header4 .twelve h3 a {
	color: #a2c852;
}

.header4 .twelve .button {
	margin-left: 22%;
}

#navigation .sub-menu .current_page_item a {
	color: #3b3b3b !important;
}
/*END HEADER*/

/*HERO*/
.home #no-title {
	border: 0px;
}

#hero-area {
	background-image: url(/wp-content/uploads/2016/08/hero-background.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	color: #454545;
	font-size: 16px;
	overflow: hidden;
	margin: 0px 10px;
	box-shadow: 0px 12px 16px 6px rgba(29, 29, 29, 0.3);
	border-radius: 4px;
}

.hero-container:before, .hero-container:after {
	content: '';
	display: table;
}

.hero-container:after {
	clear: both;
}

.hero-container {
	max-width: 1170px;
	margin: 0px auto;
	padding: 10px 15px;
	position: relative;
}

#hero-area h2 {
	line-height: 1.2em;
}

#hero-area h3 {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-weight: 600;
	font-size: 20px;
	line-height: 1.2em;
}

#hero-area h3 span {
	font-size: 16px;
	font-weight: 400;
}

#hero-area p a {
	color: #454545;
}

#hero-area ul {
	background-image: url(/wp-content/uploads/2016/08/banner-featured-list.png);
	background-size: auto 100%;
	background-repeat: no-repeat;
	background-position: left top;
	list-style: none;
	padding: 10px 20px;
	margin: 0px 0px 20px;
	overflow: hidden;
}

#hero-area ul li {
	background-image: url(images/tick.png);
	background-repeat: no-repeat;
	background-position: left top;
	font-size: 16px;
	margin: 10px 0px;
	padding: 0px 0px 0px 34px;
	float: left;
	width: 50%;
	box-sizing: border-box;
}

#hero-area .hero-left {
	float: left;
	width: 440px;
}

#hero-area .hero-right {
	float: right;
	width: 440px;
}

#hero-area .hero-right ul {
	background-image: url(/wp-content/uploads/2016/08/banner-featured-list-right.png);
	background-position: right top;
}

#hero-area .hero-circle {
	position: absolute;
}

#hero-area .hero-circle.hero-circle-1 {
	background-color: #a2ca4f;
	color: #fff;
	width: 300px;
	left: 430px;
	text-align: center;
	height: 300px;
	box-sizing: border-box;
	padding: 68px 30px 0px;
	border-radius: 50%;
	top: -50px;
}

#hero-area .hero-circle.hero-circle-1 a,
#hero-area .hero-circle.hero-circle-1 h3 {
	color: #fff;
}

#hero-area .hero-circle.hero-circle-1 a {
	text-decoration: underline;
}

#hero-area .hero-circle.hero-circle-2 {
	width: 300px;
    bottom: 0px;
    left: 480px;
}

.hero-right-bottom {
	padding-left: 54px;
}
/*END HERO*/

/*CONTENT*/
.nmt {
	margin-top: 0px !important;
}

.nmb {
	margin-bottom: 0px !important;
}

.text-center {
	text-align: center;
}

.text-green {
	color: #a2c852 !important;
}

#main {
	overflow-x: hidden;
}

#content .vc_row_fullwidth.section-fullwidth {
	background-image: url(http://www.eesg.com.au/wp-content/uploads/2016/08/hero-background.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	position: relative;
	margin-left: -900px;
	margin-right: -900px;
	padding: 40px 900px;
}

.entry .section-fullwidth ol {
	list-style:none;
	counter-reset:ol-counter;
	padding:0 0 10px 0;
}

.entry .section-fullwidth ol li {
	display:block;
	padding:0 0 15px 0;
}

.entry .section-fullwidth ol li:before {
	content:counter(ol-counter) ". ";
	counter-increment:ol-counter;
	font-weight: 700;
	margin-right:1px;
}
/*END CONTENT*/

/*SIDEBAR*/
#sidebar .button {
	display: block;
	padding: 14px 10px;
	text-align: center;
	line-height: 1.2em;
}
/*END SIDEBAR*/
@media (min-width: 981px) {
	#header.header4 {
		position: relative;
	}

	#header.header4 #navigation {
		border: 0px;
		position: absolute;
		width: 100%;
		bottom: 12px;
	}

	#header.header4 #navigation .menu {
		float: right !important;
	}

	#header.header4 #navigation .menu > li > a {
		margin: 0 0 0 25px !important;
	}
}

@media (min-width: 1300px) {
	.hero-container {
		max-width: 1270px;
		padding: 35px 15px;
	}

	#hero-area .hero-circle.hero-circle-1 {
		width: 360px;
		height: 360px;
		padding: 100px 45px 0px;
		top: -60px;
		left: 440px;
	}

	#hero-area .hero-circle.hero-circle-2 {
		left: 510px;
		width: 360px;
	}
}

@media (max-width: 1199px) {
	.hero-container {
		max-width: 970px;
	}

	#hero-area .hero-circle {
		display: none;
	}
}

@media (max-width: 991px) {
	#hero-area .hero-left,
	#hero-area .hero-right {
		float: none;
		width: 100%;
	}

	.hero-right-bottom {
		padding-left: 0px;
	}
}

@media (max-width: 782px) {
	.header4 {
		text-align: center;
	}

	.header4 .twelve {
		padding: 0px 0px 10px;
	}

	.header4 .twelve .button {
		display: block;
		margin: 0px 0px 10px;
		text-align: center;
	}

	.header4 .twelve .pull-right {
		float: none !important;
	}
}

@media (max-width: 480px) {
	#hero-area ul li {
		float: none;
		width: 100%;
	}
}